QA and deploy BrowserID train-2011.10.20 to production

RESOLVED FIXED

Status

task
RESOLVED FIXED
8 years ago
3 years ago

People

(Reporter: lloyd, Assigned: jbonacci)

Tracking

Details

ChangeLog including issues resolved: 
https://github.com/mozilla/browserid/blob/fe2a041/ChangeLog#L1-17

[QA] Suggested areas of focus for QA:
  * focus on mobile!  android < 3.0 & ios 4 & 5
  * IE9!
  * normal regression testing
  * verify closed bugs referenced in changelog

[RELEASE ENGINEERING] No ad-hoc steps.  just push.
No longer depends on: 692511
QA Contact: zandr → jbonacci
Assignee: server-ops-labs → jbonacci
Meant to update this on Friday...
QA accepts this train for testing in Beta:
Processes on browserid-stage1.vm1.labs.sjc1.mozilla.com:
www-data  3905  0.0  1.3 631304 14088 ?        Sl   Oct20   0:35 /usr/local/bin/node /home/browserid/code/verifier/run.js
www-data  4945  0.2  1.9 702732 19784 ?        Sl   14:19   0:45 /usr/local/bin/node /home/browserid/code/browserid/run.js

Versions:
Beta:
https://diresworb.org/ver.txt
fe2a041 changes in train-2011.10.20

Dev:
https://dev.diresworb.org/ver.txt
39ada0b Merge branch 'failing_tests' into dev

Prod:
https://browserid.org/ver.txt
03e2ab0 integrating train 2011.10.13

LOGS: initial view

browerid.log
No new or significant to report

verifier.log
No new or significant to report

nginx logs
No new or significant to report
QA signs off on the 10/20/2011 train in Beta.

ChangeLog:
All issues were reviewed and Verified.

QA focus:
For the next train, we need to continue the following:
  * focus on mobile!  android < 3.0 & ios 4 & 5
  * IE9!
Plus, I would add IE8 (to get a baseline) and using various Linux flavors
Status: NEW → RESOLVED
Closed: 8 years ago
Resolution: --- → FIXED
now live.
Blocks: 697785
Blocks: 699962
No longer blocks: 699962
Product: mozilla.org → Infrastructure & Operations
Product: Infrastructure & Operations → Infrastructure & Operations Graveyard
You need to log in before you can comment on or make changes to this bug.